apiVersion: v2
name: cert-manager-webhook-ovh
description: Webhook OVH pour cert-manager (DNS-01 challenge)
type: application
version: 1.0.0
dependencies:
  - name: cert-manager-webhook-ovh
    version: 0.8.0
    repository: oci://harbor.gkdomaine.local/charts

